.miam-catalog-list__cards {
  display: flex;
  flex-flow: row wrap;
  position: relative;
  right: 0px;
  top: 0px;
  width: 100%;

  .miam-catalog-list__title {
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    padding: 16px 0 32px 16px;
  }

  .miam-catalog-list__card {
    margin: 8px;
  }

  .miam-catalog-list__loader {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: var(--m-color-grey-text);
    text-align: center;

    .loader {
      margin-top: 80px;
      margin-bottom: 16px;
      margin-left: calc(50% - 40px);
      height: 80px;
      width: 80px;
    }
  }

  #miam-catalog-list__anchor {
    position: relative;
    bottom: 0px;
    height: 1000px;
    margin-top: -1000px;
  }
}